How can I get rid of these errors

Logger: frontend.js.latest.202103026
Source: components/system_log/init.py:190
First occurred: 8:25:43 AM (2 occurrences)
Last logged: 8:25:43 AM

http://hass.me:8123/hacsfiles/vertical-stack-in-card/vertical-stack-in-card.js:174:0 NotSupportedError: CustomElementRegistry.define: ‘vertical-stack-in-card’ has already been defined as a custom element
http://hass.me:8123/hacsfiles/ozw-network-visualization-card/ozw-network-visualization-card.js:451:0 NotSupportedError: CustomElementRegistry.define: ‘ozw-network-visualization-card’ has already been defined as a custom element

Remove the duplicate card types from your card config as the error suggests.

i think this is my challenge… where is that? in lovelace?

Yes.

Sorry, I hav eno clue where to look to find this…

I do no understand what the error tells me…

Take this:

I have:

What should I remove?

See if you can find that card in the RAW editor.

yes it is in, but only 1 time…

So how can I get rid of the errors?

It’s most likely defined in your resources twice.

1 Like